Subject: Re: Forgot to treat bean seeds with innoculant

From: [email-masked] (Beverly Erlebacher)
Date: Thu, 16 Jun 1994 21:33:36 GMT

In article <[email-masked]> [email-masked] writes:
>This year, my planting of several varieties of bush and pole beans was done hastily
>and I forgot to treat the seeds with legume innoculant before planting. The seeds have just germinated in the last few days and I wondering if there is any point to 
>trying to infuse some innoculant around each sprout (perhaps with a syringe and short
>piece of small-diameter tubing)? Does anyone have thoughts on this or a sense
>of how important it is to use innoculant. Thanks. 

I forgot to one year as well, and since this was a new garden, formerly
lawn, I figured there might not be the right bacteria there.  I just
mixed up some inoculant with plenty of water (not all that easy),
scratched a narrow trench next to the plants, poured the mix in and
covered the trench.  When I pulled up the plants after they were done,
there were plenty of healthy nodules on the roots, so either it worked
or the soil already had the right bacteria.  Too bad I didn't do a
controlled experiment: maybe you can.  Tell me the results!

Now that I've cycled inoculated beans and peas through most of the 
garden, I've stopped buying inoculant.  Current wisdom is that beans
are 'lazy' and don't fix much nitrogen in the good soils likely to
be found in gardens, and I figure my soil is full of the right kind
of bacteria now anyway.  

Beverly Erlebacher
Toronto, Ontario Canada